read vulnerabilities

read(1) for node programs

Latest version

1.0.7

First published

9 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
read 1.0.7 Latest 26 Aug, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
read 1.0.6 20 May, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
read 1.0.5 15 Jul, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 1.0.4 17 Aug, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 1.0.3 12 Aug, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 1.0.2 24 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 1.0.1 24 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 1.0.0 24 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 0.1.1 23 Jul, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 0.1.0 14 Jun, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 0.0.3 09 Jun, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 0.0.2 30 Mar, 2012 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
read 0.0.1 07 Dec, 2011 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L